@charset "utf-8";

/* ESTILOS GENERALES*/

.shoppercatch{
    height: auto;
}

.sc-h1 {
    color: #333;
    font-weight: 900;
    font-size: 2rem;
    text-align: center;
    margin-bottom: 20px;
    line-height: normal;
    font-family: 'Source Sans Pro', sans-serif;
}

.sc-h2 {
    color: #333;
    font-weight: 600;
    font-size: 1.4rem;
    text-align: center;
    margin-bottom: 20px;
    line-height: normal;
    font-family: 'Source Sans Pro', sans-serif;
}

.sc-h3 {
    font-weight: 600;
    color: #333;
    font-size: 1rem;
    text-align: center;
    margin-bottom: 20px;
    line-height: normal;
    font-family: 'Source Sans Pro', sans-serif;
}

.sc-p {
    color: #333;
    font-size: 1rem;
    margin-bottom: 12px;
    line-height: 1.618rem;
    font-weight: 400;
    text-align: center;
}

.sc-img-responsive {
    width: auto;
    max-width: 100%;
    height: auto;
    margin: auto;
    display: block;
}

.sc-img-full-responsive {
    width: 100%;
    max-width: 100%;
    height: auto;
    margin: auto;
    display: block;
}

@media only screen and (min-width: 600px) {
    .hide-desktop {
        display: none;
    }
}

@media only screen and (max-width: 601px) {
    .hide-mobile {
        display: none;
    }
}


/*/COMPONENTES*/


/*LEADBOX*/

#scLeadbox {
    width: 100%;
    background-color: #111111;
    color: #fff;
    position: fixed;
    bottom: -400px;
    left: 0;
    padding: 20px 12px;
    text-align: center;
    box-shadow: 0px 0 10px rgba(0, 0, 0, 0.8);
    z-index: 99999;
    box-sizing: border-box;
    transition: 0.6s all ease-out;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

#scTextoLeadbox {
    margin: 0px 4px;
    font-size: 1rem;
    font-family: 'Source Sans Pro', sans-serif;
    display: inline-block;
    line-height: 32px;
    font-weight: 200;
}

#scInputLeadbox {
    margin: 0px 4px;
    padding: 6px 10px;
    border-radius: 4px;
    box-shadow: none;
    border: 1px solid #111111;
    width: 260px;
    max-width: 100%;
    display: inline-block;
    text-transform: lowercase;
    box-sizing: border-box;
}

#scInputLeadbox::placeholder{
    text-transform:none;
}

#scInputLeadbox:focus {
    border: 1px solid #A6CE39;
    outline: none;
}

#scBtnLeadbox {
    padding: 6px 24px;
    border-radius: 4px;
    box-shadow: none;
    border: 1px solid #00a651;
    cursor: pointer;
    background-color: #00a651;
    color: #fff;
    display: inline-block;
}

#scBtnLeadbox:hover {
    background-color: #A6CE39;
    border: 1px solid #A6CE39;
}

#scBtnLeadbox:active {
    background-color: #A6CE39;
    border: 1px solid #A6CE39;
}

#scCerrarLeadbox {
    position: absolute;
    top: -10px;
    right: 10px;
    background-color: #fff;
    width: 20px;
    height: 20px;
    border-radius: 20px;
    box-shadow: 0px 0 4px rgba(0, 0, 0, 0.8);
    cursor: pointer;
    text-align: center;
}

#scCerrarLeadbox span {
    margin-top: 3px;
    font-size: 14px;
    color: #727272;
}

#scCerrarLeadbox:hover {
    background-color: #A6CE39;
}

#scCerrarLeadbox:hover span {
    color: #fff;
}

#scCerrarLeadbox:active {
    background-color: #A6CE39;
}

#scCerrarLeadbox:active span {
    color: #fff;
}

.sc-alerta-error {
    color: #A6CE39;
}

#scErrorLeadbox {
    margin: 0px 4px;
    font-size: 1rem;
    font-family: 'Source Sans Pro', sans-serif;
    display: inline-block;
    line-height: 32px;
    font-weight: 900;
    color: #fe000f;
}

#scOkLeadbox {
    margin: 0px 4px;
    font-size: 1rem;
    font-family: 'Source Sans Pro', sans-serif;
    display: inline-block;
    line-height: 32px;
    font-weight: 900;
    color: #fff;
}

@media only screen and (max-width: 660px) {
    #scTextoLeadbox {
        display: block;
        margin: 0 auto 8px;
    }
    #scInputLeadbox {
        display: block;
        margin: 0 auto 8px;
    }
    #scBtnLeadbox {
        display: block;
        margin: auto;
    }
}

@media only screen and (max-width: 480px) {
    #scInputLeadbox {
        width: 100%;
        display: block;
    }
    #scBtnLeadbox {
        width: 100%;
        display: block;
    }
    #scTextoLeadbox {
        line-height: normal;
        margin-bottom: 12px;
    }
}

/*/LEADBOX*/

/*LEADBOX FIJO*/
#scLeadboxFijo{
    text-align: center;
    background-color:#f9f9f9;
    padding:40px 20px;
    margin:30px 0;
}
#scLeadboxFijo #scTextoLeadbox{
    line-height: 38px;
}
#scLeadboxFijo #scTextoLeadbox strong{
    display: inline-block;
}
#scLeadboxFijo #scInputLeadbox:focus{
    border:1px solid #00a651;
}
#scLeadboxFijo #scOkLeadbox{
     color: #333333;
}
/*/LEADBOX FIJO*/

/*PRODUCTO VERTICAL*/

.sc-contenedor-productos {
    width: 100%;
    padding: 20px 0px 40px;
    text-align: center;
    background: transparent;
    height: auto;
    display: block;
    align-content: center;
    justify-content: center;
}

.sc-contenedor-productos li {
    display: inline-block;
}

.sc-item-vertical {
    width: 240px;
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.14), 0 1px 7px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -1px rgba(0, 0, 0, 0.2);
    margin: 10px;
    text-align: center;
    /*display: inline-block;*/
    background-color: #fff;
    text-decoration: none;
    font-family: 'Source Sans Pro', sans-serif;
    transition: 0.3s all;
    position: relative;
    display: inline-flex;
    flex-direction: column;   
    align-items: center; 
}

.sc-item-vertical:hover {
    box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 3px 5px -1px rgba(0, 0, 0, 0.3);
}

.sc-item-vertical a {
    outline: none!important;
    text-decoration: none;
    cursor: pointer;
}

.sc-vertical-img {
    padding: 6px 6px 0px;
}

.sc-vertical-img img {
    margin: auto;
    width: 100%;
    height: auto;
    display: block;
}

.sc-vertical-descripcion {
    padding: 12px;
}

.sc-vertical-nombre-producto {
    line-height: normal;
    color: #333;
    font-size: 1rem;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0;
    height: 44px;
    font-weight: 900;
}

.sc-vertical-marca-producto {
    margin: 20px auto 12px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #727272;
    display: -webkit-box;    
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;    
    height: 17px;
}

.sc-vertical-cucarda-oferta {
    height: 24px;
}

.sc-cucarda-oferta {
    background: #333;
    padding: 4px 32px;
    border-radius: 100px;
    color: #fff;
    letter-spacing: 2px;
    white-space: nowrap;
}

.sc-vertical-precios {
    padding: 12px;
}

.sc-precio-ok {
    font-size: 1.2rem;
    font-weight: 900;
    color: #00a651;
}

.sc-precio-tachado {
    font-size: 0.9rem;
    margin: 0px 6px;
    font-weight: 400;
    color: #727272;
    text-decoration: line-through!important;
    vertical-align: bottom;
    margin-bottom: 1px;
}

.sc-vertical-btn {
    padding: 6px;
    width: 100%;
}

.sc-btn-comprar {
    width: 100%;
    padding: 12px 0px;
    background: #A6CE39;
    color: #fff;
    font-weight: 900;
    border-radius: 4px;
    text-transform: uppercase;
    margin-top: 12px;
    display: block;
    text-decoration: none;
    text-align: center!important;
}

.sc-btn-comprar:hover {
    background: #00a651;
}

.sc-cucarda-flotante {
    margin: 0 0 3px!important;   
    width: 60px;
}
.sc-contenedor-cucardas{
    position: absolute;
    top: 3px;
    right: 3px;
    width: 60px;
}
.data-sc-componente{
    color:#fff;
    display: none!important;
    font-size:0px;
}

@media only screen and (max-width: 480px) {
    .sc-contenedor-productos {
        padding: 12px 0;
    }
    .sc-item-vertical {
        width: 90%;
        margin: 0 auto 20px;
        /*display: block;*/
        flex-direction: row;
        flex-wrap: wrap;
    }
    .sc-cucarda-flotante {
        width: 30px;
    }
    .sc-contenedor-cucardas{
        position: absolute;
        top: 3px;
        left: 3px;
        width:30px;
    }    
    .sc-vertical-img{
        max-width:40%;
        flex: 1;
    }
    .sc-vertical-derecha{
        text-align: left ;
        flex: 1;
    }   
    .sc-vertical-descripcion {
        padding: 12px 12px 6px;
    }    
    .sc-vertical-nombre-producto {
        height: 44px;
    }     
    .sc-vertical-marca-producto {
        margin: 12px auto;
    }        
    .sc-cucarda-oferta {
        margin-left: 10px;
    }    
    .sc-btn-comprar {
        margin-top: 0px;
    } 


}

/*/PRODUCTO VERTICAL*/


/*PRODUCTO HORIZONTAL*/

.sc-contenedor-slider-horizontal {
    width: 100%;
    padding: 0;
    text-align: center;
    background: #fff;
    height: auto;
    display: block;
    align-content: center;
    justify-content: center;
    margin: auto;
    box-shadow: 0 3px 3px 0 rgba(0, 0, 0, 0.14), 0 1px 7px 0 rgba(0, 0, 0, 0.12), 0 3px 1px -1px rgba(0, 0, 0, 0.2);
    margin: 30px auto;
}

.sc-contenedor-slider-horizontal:hover {
    box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.14), 0 1px 18px 0 rgba(0, 0, 0, 0.12), 0 3px 5px -1px rgba(0, 0, 0, 0.3);
}

.sc-contenedor-productos li {
    display: inline-block;
}

.sc-item-horizontal {
    width: 100%;
    max-width: 680px;
    margin: auto;
    text-align: center;
    display: flex;
    background-color: #fff;
    text-decoration: none;
    font-family: 'Source Sans Pro', sans-serif;
    transition: 0.3s all;
    position: relative;
    align-items: center;
    flex-direction: row;
    padding: 12px;
    box-sizing: border-box;
    flex-wrap: wrap;
}

.sc-item-horizontal .sc-contenedor-cucardas{
    left: 3px;
}

.sc-item-horizontal a {
    outline: none!important;
    text-decoration: none;
    cursor: pointer;
}

.sc-horizontal-izquierda {
    width: 220px;
    flex: 1;
    position: relative;
}

.sc-horizontal-foto-producto {
    width: 220px;
    height: auto;
    display: block;
}
.sc-item-horizontal .sc-img-producto img{
    width: 100%;
}
.sc-horizontal-derecha {
    width: 100%;
    max-width: 420px;
    padding-left: 20px;
    text-align: left ;
    flex: 1;    
}

.sc-horizontal-descripcion {
    padding: 12px;
    text-align: left;
}

.sc-horizontal-nombre-producto {
    line-height: normal;
    color: #333;
    font-size: 1rem;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0;
    height: 44px;
    font-weight: 900;
}

.sc-horizontal-marca-producto {
    margin: 20px auto 12px;
    letter-spacing: 2px;
    text-transform: uppercase;
    color: #727272;
}

.sc-horizontal-cucarda-oferta {
    height: 24px;
    text-align: left;
    padding-left:10px;
}

.sc-contenedor-slider-horizontal .sc-cucarda-oferta {
    background: #333;
    padding: 4px 32px;
    border-radius: 100px;
    color: #fff;
}

.sc-horizontal-precios {
    padding: 12px;
    text-align: left;
}

.sc-horizontal-btn {
    padding: 6px;
}

.sc-contenedor-slider-horizontal .sc-btn-comprar {
    width: 140px;
    padding: 12px 0px;
    background: #A6CE39;
    color: #fff;
    font-weight: 900;
    border-radius: 4px;
    text-transform: uppercase;
    margin-top: 12px;
    display: block;
    text-decoration: none;
}

.sc-contenedor-slider-horizontal .sc-btn-comprar:hover {
    background: #00a651;
}

.sc-contenedor-slider-horizontal .sc-cucarda-flotante {
    width: 60px;
    margin: 3px!important;    
}

@media only screen and (max-width: 500px) {
    .sc-contenedor-slider-horizontal .sc-cucarda-flotante {
        width: 40px;
    }
    .sc-item-horizontal{
		flex-direction: row;
        flex-wrap: wrap;
    }        
    .sc-horizontal-izquierda {
        float: left;
        width: 160px;
        display: inline-block;
        position: relative;
    }
    .sc-horizontal-foto-producto {
        width: 160px;
        height: auto;
        display: block;
    }
    .sc-horizontal-derecha {
        width: calc( 100%-160px);
        display: inline-block;
        padding-left: 20px;
    }
    .sc-horizontal-nombre-producto {
        height: 40px;
    }
    .sc-horizontal-marca-producto {
        margin: 18px auto 8px;
        letter-spacing: 2px;
        text-transform: uppercase;
        color: #727272;
    }
    .sc-horizontal-btn {
        width: 100%;
    }
    .sc-contenedor-slider-horizontal .sc-btn-comprar{
        width: 100%;
    }
    .sc-horizontal-descripcion {
        padding: 12px 12px 6px;
    }    
    .sc-horizontal-nombre-producto {
        height: 44px;
    }     
    .sc-horizontal-marca-producto {
        margin: 12px auto;
    }      
    .sc-horizontal-cucarda-oferta {
        padding-left:0px;
    }    
}

/*/PRODUCTO VERTICAL*/


/*SLICK*/

.slickshoppercatch-slider {
    margin-bottom: 48px;
}

.slickshoppercatch-dots {
    height: 34px;
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    padding: 0;
}

.slickshoppercatch-dots li {
    display: inline-block;
}

.slickshoppercatch-dots li button {
    background-color: #cecece;
    width: 14px;
    height: 14px;
    border-radius: 6px;
    opacity: 1;
    margin: 10px 6px;
    color: #cecece;
    font-size: 1px;
    -webkit-tap-highlight-color: transparent;
    box-shadow: none;
    border: none;
    cursor: pointer;
    outline: none;
}

.slickshoppercatch-dots .slickshoppercatch-active button {
    background-color: #00A651;
    color: #00A651;
    border: none;
}

.slider-item-padding {
    padding: 0px 20px;
}

.slider-item:focus {
    outline: 0!important;
}

.slickshoppercatch-arrow {
    position: absolute;
    top: 0;
    bottom: 0;
    z-index: 9;
    background-color: #fff;
    width: 40px;
    height: 60px;
    margin: auto 6px;
    text-align: center;
    color: #fff;
    border: 1px solid #cecece;
    font-size: 1.25rem;
    border-radius: 4px;
    transition: all .25s;
    font: 0/0 a;
    text-shadow: transparent;
    color: transparent;
    text-decoration: none;
    box-shadow: none;
    cursor: pointer;
    outline: none;
    opacity: 0.9;
}

.slickshoppercatch-arrow:hover {
    transform: scale(1.1);
    opacity: 0.7;
}

.slickshoppercatch-prev {
    left: 0;
    background-image: url('data:image/svg+xml;utf8,<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 30 30" style="enable-background:new 0 0 30 30;" xml:space="preserve"><g><path class="st0" d="M22,29.5c-0.1,0-0.3,0-0.4-0.1l-14-14c-0.2-0.2-0.2-0.5,0-0.7l14-14c0.2-0.2,0.5-0.2,0.7,0s0.2,0.5,0,0.7L8.7,15l13.6,13.6c0.2,0.2,0.2,0.5,0,0.7C22.3,29.5,22.1,29.5,22,29.5z"/></g></svg>');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 20px;
}

.slickshoppercatch-next {
    right: 0;
    background-image: url('data:image/svg+xml;utf8,<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 30 30" style="enable-background:new 0 0 30 30;" xml:space="preserve"><g><path class="st0" d="M8,29.5c-0.1,0-0.3,0-0.4-0.1c-0.2-0.2-0.2-0.5,0-0.7L21.3,15L7.6,1.4c-0.2-0.2-0.2-0.5,0-0.7s0.5-0.2,0.7,0l14,14c0.2,0.2,0.2,0.5,0,0.7l-14,14C8.3,29.5,8.1,29.5,8,29.5z"/></g></svg>');
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 20px;
}


/*SLIDER PRODUCTOS*/

.sc-carousel-vertical .slickshoppercatch-arrow {
    background-color: #fff;
}

.sc-carousel-vertical .slickshoppercatch-arrow:hover {
    background-color: #f9f9f9;
}

.sc-carousel-vertical .slider-item {
    padding: 0 10px;
}

.sc-carousel-vertical .product-item {
    border-radius: 4px;
    border: 1px solid #cecece;
    padding: 10px;
}

.sc-carousel-vertical .product-item {
    border-radius: 4px;
    border: 1px solid #cecece;
    padding: 10px;
    max-width: 240px;
    margin: 0 auto 10px;
    text-align: center;
}

.sc-carousel-vertical .product-add-to-cart {
    background-color: #A6CE39!important;
}

.sc-carousel-vertical .product-add-to-cart:hover {
    opacity: 0.7;
}

.sc-carousel-vertical .product-prices__price--regular-price {
    color: #00a651!important;
}

@media screen and (max-width: 760px) {
    .sc-carousel-vertical .product-item {
        padding: 10px;
        max-width: 100%;
        margin: 0 auto 10px;
        text-align: center;
    }
    .product-item__image-wrapper {
        width: 140px;
    }
    .slickshoppercatch-arrow {
        width: 60px;
        height: 80px;
        margin: auto;
    }
    .slickshoppercatch-prev {
        background-size: 18px;
    }
    .slickshoppercatch-next {
        background-size: 18px;
    }
}

@media screen and (max-width: 480px) {
    .product-item__image-wrapper {
        width: 80px;
    }
    .slickshoppercatch-dots li button {
        background-color: #a1a1a1;
        width: 10px;
        height: 10px;
    }
    .slickshoppercatch-arrow {
        width: 46px;
        height: 80px;
    }
}

/*/SLICK*/

/*BANNER DOBLE*/
#contadorSc{
    text-align: center;
}
.sc-contenedor-doble{
    width: 100%;
    display: flex;
    flex-direction: row;
}
.sc-contenedor-doble-01{
    width:35%;
    background-color: #ececec;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding:24px 12px;
    float: left;
    color: #fff;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}	
.sc-contenedor-doble-01 h2{
    color: #fff;
    margin: 0;
}	
.sc-contenedor-doble-02{
    width:65%;
    background-color: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding:12px;
    float: left;
}		
.sc-contador-a{
    margin:6px;
}	
.sc-contador-b{
    font-size: 3rem;
    display: inline-flex;
    font-weight: 300;
    font-family:'Source Sans Pro', sans-serif;
    color:#fff;
    align-items: baseline;
}
.sc-contador-c{
    color: #A6CE39;
    font-size: 1.6rem;
    vertical-align: baseline;
    font-family:'Source Sans Pro', sans-serif;
    margin:0 6px;
}
.sc-contenedor-doble-02 .sc-contenedor-productos{
    margin:0;
}
@media only screen and (max-width: 601px) {
    .sc-contenedor-doble-01 {
        width: 100%;
    }
    .sc-contenedor-doble-02 {
        width: 100%;
    }	
    .sc-contenedor-doble {
        flex-direction: column;
    }	
    .sc-contador-b{
        margin-top: 12px;
        font-size: 1.4rem;
    }
    .sc-contador-c{
        font-size: 1.2rem;
    }		
}	
/*/BANNER DOBLE*/



/*------------------------SLIDERS NEW------------------------*/
.sc-slider-new{
    position: relative;
    /* margin:auto;
    text-align: center; */
}
.sc-slider-new .slider-item{
    text-align: center;
    font-size: 1rem;
    padding: 12px;
    border-radius:6px;
    background-color: #fff;
    vertical-align: top;
    cursor: pointer;
    margin:12px;
}
.sc-slider-new .slider-item .sc-slider-new-img{
    width: 100%;
    max-width: 100%;
    height: auto;
    display: block;
    margin-bottom:12px;
}
.sc-slider-new .sc-nombre-producto{
    line-height: normal;
    color: #333;
    font-size: 0.9rem;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
    margin: 0;
    height: 40px;
    font-weight: 200;
}

/*------------------------TOPBAR------------------------*/
.sc-topbar{
    color: #fff;
    background: #27ae60;
    text-align: center;
    padding: 12px;
}
.sc-topbar .material-icons{
    color: #fff;
    margin-right: 6px;
}

/*------------------------AD FLOTANTE------------------------*/
.sc-ad-flotante{
    position: fixed;
    left: 6px;
    bottom: 6px;
    display: flex;
    align-items: flex-end;
    box-shadow: 0 8px 10px 1px rgba(0, 0, 0, 0.14), 0 3px 14px 2px rgba(0, 0, 0, 0.12), 0 5px 5px -3px rgba(0, 0, 0, 0.3);
    z-index: 2147483648;
}
.sc-ad-flotante a{
    position: relative;
    cursor: pointer;
    text-decoration: none;
}
.sc-ad-flotante img{
    height: auto;
    display: block;
    max-width: 100%;
    width: 240px;
    height: 400px;
    border: 1px solid #cecece;
}
.sc-ad-flotante img:hover{
    border: 1px solid #727272;
}    
.sc-cerrar-ad{
    position: absolute;
    top: -10px;
    right: 10px;
    background-color: #fff;
    width: 20px;
    height: 20px;
    border-radius: 20px;
    box-shadow: 0px 0 4px rgb(0 0 0 / 80%);
    cursor: pointer;
    text-align: center;
}

.sc-cerrar-ad span {
    margin-top: 3px;
    font-size: 14px;
    color: #727272;
}
.sc-cerrar-ad:hover span {
    color: #262626;
}
@media screen and (max-width: 480px){
    .sc-ad-flotante{
        left: 0px;
        bottom: 0px;
        /* right: 0px; */
        justify-content: center;
    }        
    .sc-ad-flotante img{
        height: auto;
        display: block;
        max-width: 100%;
        width: 320px;
        max-height: 100px;
    }             
}  